@font-face {
    font-family: 'Montserrat';
    src: url('./fuentes/Montserrat-Regular.woff2') format('woff2'),
        url('./fuentes/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

h2 {
    color: #333;
    font-family: 'Century Gothic', sans-serif;
}

.titulo {
    margin-left: 100px;
    font-family: 'Century Gothic', sans-serif;
}
.titulo h2{
    font-family: 'Century Gothic', sans-serif;
}

a .registro-destacado {
    position: relative;
    width: 1200px;
    height: 400px;
    overflow: hidden;
    margin-left: 100px;
    margin-right: 100px;
    text-decoration: none;
}

.registro-destacado img {
    width: 100%;
    height: 100%;
    object-fit: cover; /* Asegura que la imagen cubra todo el espacio del div */
    position: absolute;
    top: 0;
    left: 0;
}

.registro-destacado h3 {
    position: absolute;
    bottom: 20px; /* Ajusta la posición del título dentro de la imagen */
    left: 20px;
    margin: 0;
    color: white;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente para resaltar el texto */
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 24px;
}

.lista-registros {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 20px auto;
    width: 1200px;
    margin-left: 100px;
    margin-top: 35px;
}
.lista-registros a{
    text-decoration: none;
}
.registro {
    display: flex; /* Coloca la imagen y el contenido en la misma fila */
    align-items: center; /* Alinea verticalmente los elementos */
    gap: 20px; /* Espacio entre la imagen y el contenido */
    background-color: #fff;
}

.registro img {
    width: 250px; /* Define un ancho fijo para la imagen */
    height: 250px; /* Define un alto fijo para la imagen */
    object-fit: cover; /* Asegura que la imagen se ajuste bien al contenedor */
}

.registro-contenido {
    flex: 1; /* Permite que este contenedor ocupe el espacio restante */
    display: flex;
    flex-direction: column; /* Organiza el contenido en una columna */
    justify-content: space-between; /* Asegura que los elementos estén espaciados */
}

.registro-contenido h3 {
    font-size: 20px;
    margin: 0 0 10px; /* Espaciado inferior */
    color: #333;
}

.registro-contenido p {
    margin: 0 0 10px;
    color: #666;
    line-height: 1.5;
}

.registro-contenido .fecha {
    font-size: 14px;
    color: #999;
    margin-top: 10px;
}
